     The Journeyman Project 3: Legacy of Time - Part 1
                  Downloaded from the Net
              Original author Matthew Beermann

                   Hints and Walkthrough
                   ---------------------
    [Hints] | [The Destroyed Cities] | [The Sosiqui Legacy] |
[Atlantis] | [El Dorado] | [Shangri-La] | [Assembling the Legacy]
                       | [Miscellany]

General (non-spoiler) Hints

This walkthrough will only guide you through the actions necessary
to complete the game. If you want to really enjoy it, you'll have
to spend a lot more time wandering around and conversing with
people. In general, explore each character's dialogue tree as far
as it goes, and try interacting with them in a number of different
guises.



Arthur is your friend - and he has some of the funniest sidekick
dialogue I've ever seen in a computer game. By all means, listen
to his "thought bubbles", but his "lightbulb" hints become quite
explicit if you keep clicking them. Try to figure things out by
yourself and only ask for hints if you need them.

When Strider Mode is available as an option (double arrows appear
instead of a single one), by all means USE IT! One of the main
flaws in the game is the tediousness of walking around through the
pre-rendered nodes. Hold down the mouse and you should quickly
run straight ahead as far as you can.

One cool feature that for some reason isn't pointed out in the
instruction book is this: while in the inventory view mode,
position your mouse just over the little question mark in the
corner. It will bring up an information screen that reminds you
where you picked up an object and what it's used for.


The Destroyed Cities

As the game begins you'll find yourself at the base of a shattered
windmill, searching for the three parts of a time coordinate left
by the rogue Agent 3. Once you find all three, you can find her
and begin the game proper.

Atlantis: Walk up to the top of the hill and meet Arthur. He'll
explain what the heck is going on here, then download himself into
your chameleon suit. Continue forward down the hill, across the
stepping stones, and up to the fragment of broken wall.

Stop to take a look at that rowboat off in the distance, then grab
the rope ladder lying at your feet. Turn around and head back to
the ruined windmill. Toss the rope ladder up to the bottom of the
shattered steps and climb up. Continue on to the top of the
windmill to find the first time coordinate scratched in the wood,
and witness a rather disturbing scene.


El Dorado: To escape the well, take the stone off of the water
gate, then click on the gate's handle to open it and flood the
well. Ride the bucket to the top and climb out. Grab the crank you
see right in front of you, then continue on down the path. Watch
for and take a branching path on your left that goes steeply up
the hill.

Follow the path to the farm ruins. Grab the basket you see lying
there, then go back to the main path. Take it down and around
until you arrive at the ruined balloon dock. Walk over to the
mooring on the left, attach the crank to it, and use the crank to
pull the remains of the balloon down to earth. Tie the basket to
the ropes and climb in.  Grab the grappling hook dangling from the
balloon by clicking on the little handle thingy to your right. Use
it to hook the other derelict balloon, then shimmy over to it.
There you'll find another time coordinate, and have another
near-death experience.

Shangri-La: When you enter this timeframe, turn around immediately
and walk down the mountain's slope. Grab the winch handle you see
there, as well as the dead guard's walking stick. Walk back up the
slope and enter the remains of the ruined gatehouse.

Attach the winch handle to the winch gear on the right, then use
it to lower what's left of the bridge down into the ravine. Work
your way around to the lower level of the gatehouse, and out onto
the balcony.  You'll have to climb down the broken bridge and drop
into the ravine.  Walk over to the right where you'll find the
shattered temple.  Locate the window that's loose, then use the
walking stick to pry it open. Enter the temple and cross the room
to the Buddha statue.

Climb it and at the top you'll find the last time coordinate, and
have a close encounter of the Cyrollan kind. You're on your way to
meeting the elusive Agent Three, Michelle Visard.

The Sosiqui Legacy

Once you've brought Agent 3 back to TSA and talked with the
Cyrollan ambassador, you'll learn the truth: the Cyrollans and
Qou'Thalas have been fighting for millennia over an artifact that
contains all the knowledge of a mysterious, ancient race known as
the Sosiqui. The artifact, known as the Legacy, was split into
three parts and scattered throughout Earth's history. Atlantis, El
Dorado, and Shangri-La were all destroyed by one of the races when
it was apparent the other was about to find a piece.

The remainder of the game sends you on a search through time of
the three cities on the day before their destruction. In each
city, the Legacy is stored in the heart of the central temple, but
getting there is by no means easy. You'll have to insinuate
yourself into the city's routine and discover how to reach it.
You'll be dealing both with suspicious natives and cryptic puzzles
guarding the Legacy. Good luck, Gage.

You can complete the various timeframes in any order; however,
each timeframe will require some items only found in other times.
Basically, you'll have do a lot of jumping around.  Your
location/guise within a timeframe will also be saved if you jump
out in the middle, so timeleap at will.

@~NB The original file marked in bold which items were used in a
@~different time frame. I have underlined these to make them clear
@~... Sue

Atlantis

Getting your bearings: You arrive in Atlantis right where you left
it:  at the top of the windmill. Go down through the trapdoor to
the top floor. Grab the gears lying on the floor and insert them
in their slots in the clutch mechanism by the window. Walk around
to the other side of the room, then turn the handle a few times
until the broken (sail-less) windmill spar comes into view. When
it does, walk out onto it, turn around, and give the handle one
more turn to ride the spar around to the seawall.

Walk as far as you can down the seawall and you'll find a ship's
yardarm just within reach. Jump onto it, then climb down the
ship's mast to the ground. Follow the path straight ahead through
the docks until it dead ends at a cul-de-sac with a blind beggar.
He's the perfect person to capture for a chameleon guise without
freaking them out (how convenient!). Do so, then chat with him if
you like - he won't make much sense, but his ramblings might be
significant later.

Go back along the path and board the docked ship. Search the deck
of the ship until you find a gaff and a silk scarf - both will
come in very handy later.    ----       ---------- Then assume the
beggar's guise and proceed to the front of the ship. Talk with the
Egyptian captain held captive there - he'll give you a few
Atlantean coins. It sounds like he's waiting for someone in
particular, but you'll have to unravel that mystery later.  Leave
the ship and take the path around past the mast to the other side
of the docks where you'll find a ferry docked. Assume the guise of
the captain and talk to the ferryman. (The ferryman will carry any
of your guises, but it's best to use the captain as he tends to
give useful bits of gossip to this character.) One of the places
he'll take you is the temple, which is exactly where you want to
go. He'll ask for a coin, and then off you go. (This is also the

mysterious "infinite coin" - no matter how many you give you'll
always have more.)

Entering the Temple: When you reach the temple, you'll get a
rather rude greeting from the guard on duty. Not only do you have
to be a native Atlantean to enter, it seems, but either making a
delivery or in possession of a golden medallion. Well, he mentions
that the potter and oil vendor will be making deliveries today, so
perhaps that should be our next stop. (Choose either from the
ferryman's menu, their shops are next-door.) The ferryman will
also give you some interesting info about a resistance among the
second-class captives, hmm...

When you reach the potter/oil vendor, walk straight ahead to the
end of the sidewalk and around the corner to the oil vendor.
She'll give you lots of interesting info about the Atlantean
culture if you ask.  Leave and walk back towards the ferry,
turning right at the pots to find the potter's shop. You can talk
to him in another guise if you wish, but you'll definitely need to
talk to him as the oil vendor, who just happens to be his sister.
Offer to watch his pots; this will get him out of your hair so you
can work in peace.

Go over to the table by the door. Use the little Play-Doh device
and grab the lump of clay it spits out. Also check out the table
by the kiln doors and take the pitcher and bowl sitting there.
Head back towards the oil      ---------------- vendor. There's a
container of olive oil sitting on the ground by the olive drying
---------------------- racks. Use either the pitcher or bowl on it
to get a container of olive oil. Continue into the shop and
examine the big pots to the left of the door.

Lo and behold, one of them has the same temple seal on it as was
on the guard's breastplate. Press the clay to this seal and you'll
get a nice, if unfired, medallion. Take one more trip back to the
potter's shop and open the kiln doors. Place the clay on the
little platform, and put the gold leaf from El Dorado on top.
Close the doors, give the    ------------------------ wheel a few
spins, and voila! You've got a gold medallion!

Inside the temple: Return to the temple gate and assume the guise
of the potter or the oil vendor. Show the guard your medallion and
he'll open the lock so you can enter. Once inside the temple, go
straight ahead and you'll find yourself at the shrine.

The doughnut-shaped container above you holds the healing water
that the oil vendor mentioned. Once in a great while a geyser
shoots up from the well through the hole in the center to refill
it. Pull the chain on the cow's head and some of the water will
drain into the bowl. Healing water sounds like it could come in
handy, so use whichever container you still have empty to get a
container of healing water. Go round to the back of the shrine
--------------------------- and you'll find a sort of well where
the water from the bay drains into the inner temple. That's where
we want to go, so we'll probably need to turn off the water.
Notice that little hook on the water gate? Use your gaff to grab
it and pull the gate shut.

Now that the water's off you have a clear view down the shaft.
That does look like the Legacy fragment at the bottom, but there's
still no obvious way down. Well, the only location on the
ferryman's menu you haven't explored yet is the windmill, so head
there next.

Infiltrating the Resistance: Assume the guise of the captain and
enter the windmill. Pause a moment in the outer room and take a
peek into that chest by the wall. A secret passage? Very
interesting.  (Also check out the rug for one of Arthur's funniest
riffs in the entire game.) Continue on to the inner room.

Talk with the windmill keeper. He too seems obsessed with the
weather. What is going on here? The only other person we've met
who acts like that is the weird old beggar, so perhaps he's worth
another chat. Assume the windmill keeper's guise as you leave and
return to the docks where you began.

Tell the beggar that it does indeed look like rain. He'll reply
with a startlingly serious message. A secret meeting between the
captain and the windmill keeper? Could this man be the ringleader
of the mysterious Resistance we keep hearing about? It sure seems
like it, so assume the beggar's guise and board the ship to talk
with the captain (who is, oddly enough, an Egyptian as well...).

When the captain hears that it "looks like nasty weather" and
he'll reveal some more information about the Resistance. More
importantly, he'll give you the countersign that the conspiracy
uses.  This could come in very handy. Assume the guise of the
captain and go back to talk to the beggar.

Give him the countersign of "it may even rain" and he'll drop the
feebleminded act. He is, in fact, the head of the Resistance, and
he's arranged a meeting between the captain and the windmill
keeper.  Apparently the captain is the one they've chosen to pilot
the ship for their escape from Atlantis. Interrogate the man
thoroughly, and he'll give you one last codeword. Keep the guise
of the captain and head back to the windmill to keep that
appointment.

When the windmill keeper hears that "it will be a long winter",
he'll open up and tell you everything, including the origin of the
"blind old beggar" and their plans to escape Atlantis. Especially
interesting for you is that there's a secret passage running from
beneath the windmill to the inner temple. Finish questioning him
and he'll go upstairs to repair the windmill, leaving you alone to
work.  Walk to the block-and-tackle device by the door. Grab the
rope, turn around, and attach it to the windmill shaft. Turn the
crank and the windmill will start turning, lifting the stone from
the floor and revealing the secret passage. Since you cleverly
thought to shut off the water in the temple, the pipe is drained
and you can enter. Crawl down the passage and find yourself,
finally, within the inner temple.

Retrieving the Legacy: The windmill keeper mentioned that Saros,
the Guardian Templer, was a friend of Padros, the beggar. So,
assume his guise, then climb the ladder and head left down the
hall, examining the murals on the wall and listening to Arthur's
comments as you go. Apparently, the Sosiqui entrusted the
Atlanteans with the Legacy of Life, and the alien battle above
their city has been long prophesied. Continue to the end of the
hall to meet Saros.

Saros will give you a brief speech on his dissatisfaction with the
temple's policies, and entrust you with a sun-shaped device. Saros
is, in fact, one and the same person as Dr. Eliot Sinclair,
inventor of time travel - the Legacy really did grant him eternal
life. He witnessed the Cyrollans seemingly destroy Atlantis, and
it was that which caused his irrational hatred of them when they
reappeared on Earth millennia later. Once he leaves, you'll find
yourself in front of a celestial clock.  This clock tracks the
periodic recurrences of the solar eclipse above Atlantis. When one
occurs, it activates the mechanisms beneath the temple to shoot a
geyser of water up the shaft to refill the reservoir and reveal
the Legacy. Insert the sun gear into the gap between crank and
wheel, then use the crank to advance the clock to tomorrow's
eclipse. Once you've done this, all that's left is to turn the
water back on and watch the show.

Take a shortcut back to the surface - walk the other way down the
hallway and you'll find a stairway. It emerges behind the upper
shrine inside the temple. Use your gaff to pull the water gate
back open. The geyser erupts, and the Legacy appears right before
your eyes. Grab it and Arthur will transport you straight back to
TSA headquarters.

El Dorado

Getting your bearings: You find yourself back at the top of the
well, though thankfully not in the bottom of it this time. Turn
around and you'll find a farmboy taking a siesta in the
underbrush. Capture and assume his guise, then go back along the
path. Again, you'll want to turn off onto that side path to the
farm.

The place looks a lot better un-ruined, doesn't it? The farmer is
hanging out behind the stable sharpening some tools. Talk with him
and you'll learn a few things about El Dorado culture. (You'll
probably want to keep the guise of the farmboy for most
interactions here; he's a popular figure in the village and most
characters will react to him favorably.) Return to the main path

and continue down to the balloon docks. Hop on to the now working
balloon ferry and ride it across to the central temple.

Climb the steps to enter the temple. Inside, take a long hard look
at those murals on the wall. They tell the story of the first
shaman of El Dorado, who hid the Legacy fragment somewhere nearby,
then set the four elements to guard it. To retrieve the artifact,
you'll have to retrace the shaman's steps through air, water,
earth, and fire.  Talk to the scribe who's working on the wall and
he'll tell you some more about the culture here, as well as the
meaning of those markings you saw on the mountainside. (Nazca
lines, anyone?) Before you leave, grab some gold leaf from the
basket by the door, and look down the shaft --------- at the
center of the room. Yes, that's the artifact there at the bottom,
but how to get there?

Meeting the Shaman: This village shaman we've heard so much about
sounds like the best person to visit next. Leave the temple and
turn right at the bottom of the steps. Follow the path around the
corner and straight ahead towards the shaman's house at the top of
the hill. At the entrance you'll be stopped by yet another guard
(gruff guards seem to be a universal in this game), but this one
won't be so easily duped.

As he mentions, that war balloon floating behind the wall is his.
Releasing it would be a pretty good distraction, wouldn't it?
Backtrack until you can slip through the gap between wall and
mountain. You'll find the balloon tied securely to a stone
mooring. Use your knife from Shangri-La to saw through the rope,
and the guard     ---------------------  will cease to be a
problem. Continue on into the building. One more guard will try to
stop you, but this time the shaman himself bids him to cease and
desist.

The shaman, thinking you are the farmboy who keeps visiting him,
will tell you the full story of the history of the village. Two
spirits warring over a powerful totem... sound familiar? Here too,
the impending destruction of the village seems to have been
foreseen by the shaman. Interestingly, he sees a young boy as
saving the totem - and we've been in the guise of that young boy.
Coincidence?  He also mentions a talisman we'll need to complete
our quest.  Sounds important, so let's go back to retrieve it.
Head all the way back to where you first entered this timeframe,
assume the guise of the shaman, and talk with the boy. Ask to
"borrow" the talisman and he'll gladly give it to you. Now that
you've got it, trek back to the shaman's house.

Retrieving the Legacy: Just inside his door, turn to the left and
climb the short flight of stairs. You'll find yourself in a garden
with the shaman's sacred balloon at the far end. Climb in, then
use your talisman (which just so happens to be made of flint, how
convenient!) to light the fire. The balloon will quickly inflate
and lift you into the clouds.

On the way up, you'll be treated to a rather amazing sequence of
images. Among the lines on the pampas are images of the windmill
in Atlantis, the temple in Shangri-La, the seal of the Nazi Third
Reich, an image of the mushroom clouds which nearly destroyed the
Earth, and the TSA insignia. It would appear these people were

given the Legacy of Time - the shaman really can see into the past
and future.

Zoom in on the area around the temple. You'll see two birds
fighting over an arrow-shaped pool. Well, if those are the warring
spirits, what would they be fighting over? That pool must be where
the Legacy is located! Also zoom in on the temple itself. On the
roof are images of the four earth elements, in a very specific
orientation. Write down which face is where (draw them if
necessary) and then extinguish the flame to return to earth.

Return to the entrance to the temple, and follow the path around
to the side we haven't explored yet. The path will dead end, but
work your way through the underbrush and you'll eventually reach
the arrow shaped pool. Examine the small pedestal at your feet.
The shape of the slot in it looks rather familiar - remember the
talisman?  Place it in the slot and the water in the pool will
drain away.  Inside, you'll notice that at each corner of the pool
is a set of six faces. When pressed, the eyes light up, and only
one can be active at a time. Which to press? Well, do you remember
the faces on the roof of the temple? This is, in fact, a
combination lock, and you'll have to press the face in each corner
that corresponds to the one on the roof.  Clockwise from bottom
left, they are: second from right, second from right, third from
left, and leftmost. Once all of the heads have been activated,
part of the stairs will sink away to reveal an entrance.  Go down
the stairs and you'll receive the last nasty shock that El Dorado
has to offer: the corridor is blocked by a wall of flame. Don't
even try to run for it, unless you want to get a nasty burn.
Recall that the very last panel of the temple mural showed water
instead of fire - getting the idea here? Go clear back to the edge
of the pool, and take the talisman out of the slot. The water will
flow down the stairs and extinguish the flames.

Finally, your way to the Legacy is clear. Walk down the corridor
and approach the shrine. As you do, inscriptions on the wall will
light up.  Read them all. It seems that the shamans foresaw the
destruction of Atlantis and Shangri-La. They even saw far enough
into the future to see the final conflict between the Cyrollans
and the Qou'Thalas.  Unfortunately, if they saw the outcome, it's
not written here. Click on the shrine and the Legacy will be
revealed. Grab it and be teleported back to TSA headquarters for
another update on the war.

@~To be concluded in Issue 57














                              - o -
