          QUEST FOR GLORY IV: SHADOWS OF DARKNESS - Part 1

                Solution by Diana Griffiths

INTRODUCTION, CREATING A CHARACTER, GENERAL HINTS, SET UP, MAPS,
OPENING SEQUENCE, DAY 1, DAY 2, DAY 3, DAY 4, DAY 5, DAY 6, DAY 7,
DAY 8, DAY 9, DAY 10, DAY 11, DAY 12, DAY 13, DAY 14, DAY 15, DAY
16, DAY 17, DAY 18, DAY 19, DAY 20, DAY 21, DAY 22, DAY 23, DAY
24, END GAME, COPYRIGHT

INTRODUCTION

This walkthrough gives explicit instructions for playing Quest for
Glory IV that lead to a successful conclusion. It provides, where
necessary, separate directions for each of four different
characters (Fighter, Magic User, Thief and Paladin). The
walkthrough is designed to be used sequentially, so the game can
be played completely from the instructions.  Note that the day's
events may not occur on the exact day as these depend on your
performing actions on previous days according to the instructions
in this walkthrough.  The information given here assumes that the
player has read the game documentation included in the Quest for
Glory IV game box.  The documentation comprises the 'Sierra Game
Manual', 'Shadows of Darkness Technical Guide', 'The Journal of
General Job Adjusting, HERO, Special Hallowe'en Issue' and 'Quest
for Glory Shadows of darkness Combat Reference Card'.

This walkthrough also assumes you have access to maps of the
valley and of the castle. I have included maps of all the areas
you will visit.

Note also that if you have version 1.0 of the floppy disk based
game you will need the following two patch files. Do not start the
game without applying both these patches or your saved files will
not be restorable after the patches are applied. Both patches can
be found in CIS GAMAPUB Forum, Sierra On-Line Section 11:

QG4NOT.ZIP Patch which fixes the order of events in the Hero's
bedroom so that important events are certain to occur. Without
this patch you will not be able to complete the game.

QG4PAT.ZIP Patch which fixes a number of fatal errors and
miscellaneous other problems.

CREATING A CHARACTER

Before you can start playing you must either import a character
from a previous QUEST FOR GLORY game or create a new character.
This walkthrough assumes you are either importing a Paladin or
creating a new character. If you are creating a character three
different characters will be displayed: Fighter, Magic User and
Thief.  Select whichever appeals to you. Then allocate points.
This walkthrough depends on the Thief having some magic using
ability so assign the extra 100 points to the Magic Skill. This
will enable the Thief to perform many, but not all, of the Magic
User specific actions and skills. The Fighter must be able to
climb, so assign the extra 100 points to the Climbing skill.
Otherwise assign the 100 points as you like. Don't forget to give
your character a name.

GENERAL HINTS

1. Sleeping
There are a few places where you may sleep so that you can recover
your health, stamina and mana: Your room at the Inn, the Staff
area inside the Town Gate and Erana's Garden in the forest.  (You
can leave and enter the Inn in the middle of the night by climbing
through your bedroom window.)

2. Eating
Eat breakfast and dinner at the Inn when ever possible, and keep
stocked up on Avocado and Garlic Sandwiches which you can buy at
the General Store.

3. Monsters
Before you start the game set your skill level in the control
panel to Low. Set combat to Strategy and set Auto-Save On. This
will make fighting monsters and villains as easy as possible. The
game will automatically run the combat sequences for you and the
monsters will not be too difficult to defeat. Provided you have
built up your skills sufficiently, you should survive every
encounter. If not, there is always the auto-saved file!

4. Money
You will likely need to find extra cash to spend on rations and
equipment. You will find stashes of money from time to time as you
explore. You will encounter wraiths and undead after dark. They
carry treasure and money. Take the treasure from the wraith's
barrow and search an undead's 'body' after defeating them. If you
are a Thief you will have many opportunities to steal money.

5. Potions
You will be able to obtain two types of healing potions. The
regular healing potion that restores some of your health points
and the poison cure potion that will counteract the effects of
poison. Both are very useful. You will find these potions from
time to time as you explore and meet people. The most reliable
method of obtaining potions is to visit Dr. Cranium. Each new day
he will supply you with one potion of each type.

6. Mana Fruit
There is a Mana Fruit tree in Erana's Garden. Only Magic Users can
pick the fruit. And you will only be able to pick one fruit each
day. Eating the fruit restores some of your mana points.

7. Rest and Time Driven Events
Rest whenever you need to heal or recover health or mana points.
Rest also when you need to kill time!  Sometimes you must wait for
darkness before you can perform the next required action.
Sometimes you must act at a particular time of the night. Resting
then checking the time will help you arrive at the proper place at
the right time.

SET UP

Go to the control panel and set the following.

1. Skill level to low.    2. Combat to strategy.
3. Autosave to on.        4. Speed to high.

MAPS

Mordavia  Town  Castle  Caves
@~These will be in the screenshots section at the appropriate time.

OPENING SEQUENCE

You find you have been transported, against your will, to a dark
cavern filled with bones and skeletons. You have no idea where you
are or why you are here!

                           DAY 1

BONE CAVE
Search the three skeleton bodies for a dagger, a flint and money.
Take a torch from the holder to the right of the altar. Create a
spark using the dagger and flint and light the torch. Light the
torch to the left of the altar with the lit torch. Exit through
the sphincter at the top of the screen. You will enter the heart
cave.

HEART CAVE
Fighter/Paladin: Take the sword and shield.

Thief: Look for the thief mark near the exit at the bottom of the
screen.

Magic User: Take the cloth.

Leave the cave at the bottom of the screen.

PIT CAVE
Fighter/Paladin: Cross the pit via the rope, crossing hand over
hand.

Thief: Walk the tightrope across the pit.

Magic User: Use the cloth and levitate spell to fly across the
pit. Leave the pit cave at the left of the screen.

CAVE MOUTH
After meeting Katrina, take the octopus-like shape (Dark One sign)
from the bottom of the arch.

Leave to the left.

CAVE PATH
Slide down the cave path! Now head through the forest toward the
town. (Use the general map.)

TOWN GATE
Take a corn cob from the corn sheaths. Go through the town gate to
the Staff area.

STAFF
Pick some flowers. Go left.

WEST MAIN STREET
Speak with the Burgomeister.

INN
Go into the Inn and speak with the Innkeeper. Leave the Inn.

GENERAL STORE
Go into the General Store, purchase some rations - avocado and
garlic sandwiches - then leave.

WEST MAIN STREET
Speak with the Burgomeister. Ask about the Adventurers' Guild and
he will give you the key.

EAST MAIN STREET
Go right to the east part of town.

DR. CRANIUM
Try to enter Dr. Cranium's house. Solve the puzzle by repeating
the sequence exactly. Once you do this correctly, the door will
open.  Enter the house. (You will have to do this each time you
visit Dr.  Cranium's house. Note that the sequence usually changes
each time.) In the hallway, open the door to the right. You will
release some baby antwerps. Use the Acme Trap and identify the
animal as an Antwerp. Bait the trap with one of your avocado and
garlic sandwiches and wait for a baby antwerp to be caught.

In the control panel, set the speed to low.

Open the door on the left. Move the maze so that the antwerp moves
through the maze, fetches the key, then takes the key to the exit.

In the control panel, set the speed to high.

You now have the key. Try to unlock the door at the end of the
hallway. Solve the puzzle by moving the pieces around to form a
keyhole. Once you have done this, unlock the door and enter Dr.
Cranium's lab. Speak with Dr. Cranium then ask about Science.  Ask
about the Healing and Poison potions. You will have to refer to
the Technical Guide and look up the formula the doctor requests of
you for each potion.

Ask Dr. Cranium for an empty flask.

Magic User: Ask about magic and you will receive the glide spell.

Leave Dr. Cranium's house and head north.

GRAVEDIGGER
Talk to Igor the Gravedigger. Enter the Adventurers' Guild.

ADVENTURERS' GUILD
Look at the books on the bookshelves. Sign the log book on the
desk and read the log book.

Practice on the stairstepper. (Do this daily, unless directed
otherwise. You will need to add the weights from the top right
corner of the room from time to time.)

Fighter/Paladin/Thief: Pick up the rope and grapnel. Throw the
grapnel up the hook on the ceiling. Practice climbing. (Do this
daily.) Don't forget to collect the rope you before you leave.

Fighter/Paladin: If/when you have sufficient strength, break open
the Emergency Weapon Box and claim the superior sword.

Fighter/Paladin/Magic User: Leave the guild after practicing your
skills until you are unable to exercise any longer. Return to the
Inn.

Thief: Look under the table. Now look at the coat hooks on the
right. Solve the puzzle as follows: Click on the skull below the
third hook from the left until the hook is on top. Then,
similarly, move the second hook from the left so that the hook is
on the bottom. Next move the right most hook so that the hook is
to the right. Lastly, move the left most hook so that the hook is
on the left. Climb the bookshelf into the Thieves' Guild.

THIEVES' GUILD (Thief only)
Search the grid on the floor and you will find a knob.  Take the
card from the poster. Unlock the back door using the card. Read
the books on the bookshelf and learn about disarming traps.

Put the knob on the safe. Solve the safe puzzle by clicking on the
letters and lines to spell out "F I L C H". Note that not all
these letters are present. The letters on the combination are in
alphabetical order with alternate letters represented by lines.
When you have solved the puzzle, the safe will open. Take the lock
pick.

Go over to the desk and disarm the trap. Pick the lock. (You may
need to build up your skills in lock picking. If so, keep trying.)
You will find a log book and a lock picking kit and some daggers.
Read the log book carefully.

Check out the painting near the back of the right wall. You will
find a safe. Disarm the trap by selecting three in a row of the
same colour. (Just decide on a colour and click on it every time
it appears. Eventually you will have three squares in a row.) Open
the safe by picking the lock.

Look at the thief mark by the drain on the right.

Check out the barrel lying under the poster. Solve the puzzle
according to the poem in the log book. Make the top row: Blue,
Blue Yellow; the middle row: Green, Green, Green; and the bottom
row: Red, Green, Red. Speak with the Chief Thief, then leave and
return to the Inn.

INN
Wait until the evening, then enter the Inn. Sit down at the chair
on the right hand side of the table and eat. Speak with the
Innkeeper and the Townspeople. Go up to your room, the first door
at the top of the stairs, enter and sleep until the morning.

                           DAY 2

INN
When you wake up, go downstairs and eat breakfast. Leave and go to
the Adventurers' Guild.



ADVENTURERS' GUILD
Practice skills until you can not exercise any more. Leave the
town and go to the forest room south of the town gate.

FOREST
Recover your stamina by resting. Pick up rocks from the ground and
practice throwing. Practice throwing until you get tired.

Thief: Practice throwing with your throwing daggers. Pick up the
daggers from the ground or you will lose them.

Magic User: Practice your spells.

Rest. Go to the Castle Gates.

CASTLE GATES
Speak with the Gatekeeper. Find out his name: Boris. Go to the
lake.




LAKE
Speak with the Rusalka. Give her the flowers, then speak with her
again.

Return to town.

TOWN GATE
If it is after dark, the gate will be closed. In that case:

Fighter/Paladin: Climb over wall using the rope and grapnel.

Thief:  Climb over gate.

Magic User: Levitate over gate.

Go to the Inn.


INN / STAFF
If the door doesn't open, knock on the door. If you get in, eat
then go to your room. If no one responds, go the Staff area. Sleep
until morning.

NOTE: Use the above method each night unless directions indicate
otherwise.

                           DAY 3

INN / ADVENTURERS' GUILD
Get breakfast, then go and practice your skills at the
Adventurers' Guild.

FOREST
Leave town and explore the forest. Return to town.

TOWN GATE
If it is after dark you will meet Katrina here and receive a
healing solution. If you are a magic user you will learn the
frostbite spell. If it is daylight, you can leave, wait then
return when it is dark, or meet Katrina on another night.

INN
Go into town, and go to the Inn. If it is early evening, sit in
your chair and watch the Gnome Comedy act.

Go to your room, return downstairs and have supper. Return to your
room and rest until it is after midnight. Go downstairs and speak
with the Domovoi above the fireplace. Return to your room and
sleep until morning.  If you fail to get in the Inn, sleep in the
Staff area. The above and following days' events should happen the
next evening you spend at the Inn.

                           DAY 4

INN
If you spent the evening at the Inn, visit the room at the end of
the landing. Knock on the door. Enter and speak with the Gnome.
Ask how he lost his humor, about the curse and about Baba Yaga.
Take the rubber chicken from the bed.  Eat breakfast downstairs in
the Inn.

ADVENTURERS' GUILD, FOREST
Practice your skills and explore the forest. Return to the Inn.

INN
Eat, and rest until midnight. Go downstairs and speak with the
Domovoi. Return to your room and sleep until morning.

                           DAY 5

INN
Eat breakfast, then leave the Inn.

WEST MAIN STREET
Speak with the Burgomeister and the Townspeople.



BURGOMEISTER'S OFFICE
Enter the Burgomeister's Office and talk to the Gypsy. Leave the
town immediately and go to the Graveyard.

GRAVEYARD
Look at the open grave where the headstone has fallen down.

Fighter/Paladin: If you are strong enough you should be able to
push the headstone off the grave. If not, keep trying or try the
Thief method.

Thief: Climb the tree and hang the rope over the branch
overhanging the grave.

Magic User: Cast the Open spell on the headstone.

Check out the Borgov Crypt, then leave. Return to town.

WEST MAIN STREET
Chat with the Burgomeister then go to the north end of the town.

NORTH END OF TOWN
Speak with Igor, the Gravedigger. When you ask, he will give you
the key to the Borgov Crypt. Enter the Adventurers' Guild and
practice until after dark. Leave the town.

FOREST
Go three screens south of the Town Gate then one east and you
should encounter a ghost. Speak with the Ghost.  Continue
exploring the forest. Return to town and sleep in the Staff area.

@~To be continued next issue







                              - o -
